prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxdot
Description: Library for parsing graphs in xdot format
Version: 14.1.3
Libs: -Wl,-R${libdir} -L${libdir} -lxdot
Cflags: -I${includedir} -I${includedir}/graphviz
